Bug 122588 - Reference in text requires correction
Reference in text requires correction
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 19:46 EDT by Maurizio Szlegel
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maurizio Szlegel 2004-05-05 19:46:00 EDT
Description of problem:
worng reference:
"locate is a symbolic link to locate - either command name can be used."

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
should read: "locate is a symbolic link to /usr/bin/locate - either
command name can be used."

Additional info:
Comment 1 Brad Smith 2004-06-18 19:13:21 EDT
Fix is in CVS.

The updated text reads:

/usr/bin/locate is a symbolic link to
/usr/bin/slocate - either command name can be used.
An slocate search considers the permissions of
the files with respect to the user performing the search, and will
only return files that the user would normally be able to see.

Note You need to log in before you can comment on or make changes to this bug.